참고: 설정을 저장한 후에 바뀐 점을 확인하기 위해서는 브라우저의 캐시를 새로 고쳐야 합니다.

  • 파이어폭스 / 사파리: Shift 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5 또는 Ctrl-R을 입력 (Mac에서는 ⌘-R)
  • 구글 크롬: Ctrl-Shift-R키를 입력 (Mac에서는 ⌘-Shift-R)
  • 엣지: Ctrl 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5를 입력.
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.liberty-content-main:not(.toc .toctitle) {
  counter-reset: h2counter;
}

.liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#ec9f19;
	font-weight:bold;
}
.liberty-content-main h2 {
  counter-reset: h3counter;
}
.liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
		font-weight:bold;
}

.subpages::before {
    content: "";
    display: block;
    background: url("https://sosowiki.net/w/%ED%8C%8C%EC%9D%BC:Icon-up.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin: 3px 6px 0 0;
}

/* 글자 하이라이트 */
mark {
   border-radius: 4px!important;
	padding: 2px 5px 2px 5px;
	background-color:light-dark(#fcf4ca, #fcf8e3);
}

:root {
  color-scheme: light dark;
}

blockquote {
	  background-color: light-dark(#f9f9f9, #2d2f34);
  border-left:10px solid light-dark(#ccc, #666c75);
  margin:1.5em 10px;
  padding:1.0em 30px 1.0em 28px;
	border-radius: 10px;
  quotes:"\201C""\201D""\2018""\2019";
  text-align: left;
  font-style: normal;
	font-size: 0.99em;
}

blockquote::before {
font-family:Arial;
content: "\201C";
color: #9eaea9;
font-size: 3.5em;
position: absolute;
left: 5px;
top: 15px;
}

blockquote::after{
content: '';
}

blockquote p:not(:first-child) {
  display:inline-block;
  line-height: 1.65em;
  margin-bottom: 21px;
  text-transform: none;
}

blockquote p:first-child,
blockquote p:last-child {
  display:inline;
  line-height: 1.1em;
  text-transform: none;
}

blockquote cite {
padding-top: 20px;
display: block;
    font-style: italic;
    font-size: 15px;
}

blockquote:hover {
    transform: scale(1.03);
	  transition: all 0.20s ease-in-out;/* 호버 확대 속도 */
}

/* 펼치기 접기 */
.mw-collapsible-toggle-default .mw-collapsible-text {
    color: #ec9f19;
}

.mw-collapsible.mw-collapsed {
  background-color:light-dark(#fcf8f5, #2d2f34);
   border:3px solid light-dark(#ec9f19, black);
   border-radius: 10px;
   padding: 15px;
}
.mw-collapsible.mw-made-collapsible {
	background-color:light-dark(#fcf8f5, #2d2f34);
   border:3px solid light-dark(#ec9f19, black);
   border-radius: 10px;
   padding: 15px;
}

.mw-collapsible-content {
	margin-top: 15px;
}

/*표 */
.Liberty .content-wrapper .liberty-content .liberty-content-main table.wikitable tr > th, .Liberty .content-wrapper .liberty-content .liberty-content-main table.wikitable tr > td {
    border: 1px solid light-dark(#e1e8ed, #40434a);
}


/* h2 상단 여백 */
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
	margin-top: 30px;
}

/* 하이라이트 */
.highlight{
  display: inline;
  box-shadow: inset 0 -10px 0 #D9FCDB; 
  /*-10px은 highlight의 두께*/
}